<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>welcome to Abhishek-Waghmare.Me</title>
</head>
<body>
    <center>
        <h1>Abhishek Waghmare</h1>
        <img src="images/_DSC0917 copy copy.jpg" alt="ruko zara sabar kro" width="250" height="300" />
        
        <p>
            Hello, My Name is Abhishek Waghmare. I am a Full Stack Developer. I am currently working in SRV Media Pvt. Ltd., Wakad.<br />
            I am Currently Pursuing MSc Computer Science from Modern College, Shivajinagar.
        </p>
        <hr />
        
        <h3>Hobbies</h3>
        <ul type="none">
            <li>Listening Music</li>
            <li>Cricket</li>
        <hr />
        </ul>
        
        <h3>Qualifications</h3>
        <table border="1" cellspacing="5" cellpadding="10">
            <th>
                Degree
            </th>
            <th>
                Marks
            </th>
            <th>
                CGPA
            </th>
            <tr>
                <td>
                    M.Sc. Comp Science - I
                </td>
                <td>
                    91%
                </td>
                <td>
                    9.96
                </td>
            </tr>
            <tr>
                <td>
                    B.Sc. Comp Science
                </td>
                <td>
                    77.25%
                </td>
                <td>
                    -
                </td>
            </tr>
            <tr>
                <td>
                    HSC Science
                </td>
                <td>
                    56.3%
                </td>
                <td>
                    -
                </td>
            </tr>
            <tr>
                <td>
                    SSC
                </td>
                <td>
                    71.6%
                </td>
                <td>
                    -
                </td>
            </tr>
        </table>
        <hr />

    </center>
</body>
</html>
